/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  font-family: "Montserrat"; }
  body h1, body h2, body h3, body h4, body h5, body h6 {
    margin: 10px auto; }
  body .placeholder {
    width: 100%;
    min-height: 100vh;
    flex-direction: column;
    justify-content: center;
    display: flex;
    text-align: center;
    box-sizing: border-box;
    padding: 100px;
    overflow: hidden;
    position: relative;
    background-image: linear-gradient(to bottom right, #3ab7bb 0%, #080808 100%); }
    @media (max-width: 620px) {
      body .placeholder {
        padding: 50px; } }
    @media (max-width: 480px) {
      body .placeholder {
        padding: 15px; } }
    body .placeholder .txt {
      background: #f3f2f2;
      padding: 50px;
      position: relative;
      overflow: hidden; }
      @media (max-width: 620px) {
        body .placeholder .txt {
          padding: 25px; } }
      @media (max-width: 480px) {
        body .placeholder .txt {
          padding: 15px; } }
      @media (max-width: 620px) {
        body .placeholder .txt .logo img {
          width: 100px; } }
      body .placeholder .txt .bg-logo {
        position: absolute;
        width: 50%;
        bottom: 0;
        opacity: 0.05;
        transform: translate(-50%, -20%);
        max-height: 625px; }
      body .placeholder .txt .half {
        width: 50%;
        display: inline-block;
        box-sizing: border-box;
        margin: 50px 0 0;
        vertical-align: top; }
        @media (max-width: 620px) {
          body .placeholder .txt .half {
            width: 100%; } }
        body .placeholder .txt .half.border {
          border-right: 2px solid #3ab7bb; }
          @media (max-width: 620px) {
            body .placeholder .txt .half.border {
              border: none; } }
      body .placeholder .txt span {
        padding: 15px 20px;
        display: block;
        font-size: 18px;
        font-weight: 700; }
      body .placeholder .txt .info {
        padding: 15px 20px;
        font-size: 18px;
        display: block;
        margin: 0 auto;
        position: relative; }
        @media (max-width: 620px) {
          body .placeholder .txt .info {
            padding: 15px;
            width: 100%;
            box-sizing: border-box; } }
        body .placeholder .txt .info.place span {
          padding: 0;
          font-weight: 400;
          font-size: 22px; }
        body .placeholder .txt .info.phone {
          font-size: 19px; }
          body .placeholder .txt .info.phone span {
            padding: 0;
            font-weight: 400;
            font-size: 23px; }
        body .placeholder .txt .info.mail {
          font-size: 20px; }
        body .placeholder .txt .info.name {
          font-size: 35px; }
          body .placeholder .txt .info.name span {
            padding: 0;
            font-weight: 400;
            font-size: 26px; }
        body .placeholder .txt .info.place1 {
          font-size: 18px;
          padding: 2px 20px; }
          body .placeholder .txt .info.place1 span {
            padding: 0;
            font-weight: 400;
            font-size: 24px; }
        body .placeholder .txt .info.nip {
          font-size: 20px; }
        body .placeholder .txt .info img {
          display: inline-block;
          vertical-align: middle;
          margin-right: 15px; }
          @media (max-width: 480px) {
            body .placeholder .txt .info img {
              display: block;
              margin: 10px auto;
              width: 30px; } }
        body .placeholder .txt .info p {
          display: inline-block;
          vertical-align: middle; }
          @media (max-width: 480px) {
            body .placeholder .txt .info p {
              display: block; } }

h1 {
  font-size: 36px;
  font-weight: 700; }
  @media (max-width: 768px) {
    h1 {
      font-size: 30px; } }
  @media (max-width: 620px) {
    h1 {
      font-size: 24px; } }

h2 {
  font-size: 24px;
  text-transform: uppercase; }
  @media (max-width: 768px) {
    h2 {
      font-size: 20px; } }
  @media (max-width: 620px) {
    h2 {
      font-size: 18px; } }

a {
  text-decoration: none;
  color: #000; }
